<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo Counter</title>
</head>
<body>
    <button id="minus">-</button>
    <span id="counter">0</span>
    <button id="plus">+</button>

    <script type="module" src="/src/exo-counter.ts"></script>
</body>
</html>